<?php
# Name: PHP版程氏音乐CMS管理系统 v3.0
# Author: 程氏<web@chshcms.com> [QQ:848769359]
# Homepage:http://www.chshcms.cn/
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT"); 
header("Cache-Control: no-cache, must-revalidate"); 
header("Pragma: no-cache");
if(!eregi($_SERVER['SERVER_NAME'],$_SERVER['HTTP_REFERER'])){exit('QQ:848769359');}
include_once("../../../lib/cs_conn.php");
include_once("../../../lib/cs_common.php");
	global $db;
	$sql="select * from ".Getdbname('dance')." where CS_Reco=5 order by rand() desc LIMIT 0,20";
	$result=$db->query($sql);
        if($result){
           while ($row = $db ->fetch_array($result)){
               $Playurl='http://'.$_SERVER['HTTP_HOST'].CS_WebPath.'public/url.php/'.$row['CS_ID'].'/csdj.mp3';
             echo 'DATA("'.$row['CS_Name'].'", "'.$Playurl.'","csdjcms");';
           }
        }